:host {
  margin-left: 20px;
  margin-right: 20px;
  display: block;

}
div.site {
  padding: 20px;
  margin-top: 20px;
  border-left: gray;
  border-left-style: solid;
  border-left-width: 1px;

  border-top: gray;
  border-top-style: solid;
  border-top-width: 1px;
  border-radius: 8px;
}

h3 {
  font-size: 1.2rem;
  width: auto;
  font-weight: bold;
}
h4 {
  font-size: 1.1rem;
  width: auto;
  font-weight: bold;
}
span {font-weight: bold;}
.light {
  color: gray;
  margin-left: auto;
  font-weight: normal;
}
div.header {
  display: flex;
  flex-direction: row;
  gap: 20px;
}
.switch{
  margin-left: auto;
}
#node-pools{
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}
